<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Bootstrap Tutorial Sample Page</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    {% load static %} 

    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <link rel="stylesheet" media="screen" href="https://fontlibrary.org/face/glacial-indifference" type="text/css"/>

  </head>


<body>

<nav class="navbar navbar-expand-md">
  <a class="navbar-brand" href="/">FADEL</a>
  <button class="navbar-toggler navbar-dark" type="button" data-toggle="collapse" data-target="#main-navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="main-navigation">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="/">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/my-experience">Resume</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/portfolio">Portfolio</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/message_table">List Tamu</a>
      </li>
    </ul>
  </div>
</nav>

<header class="page-header header container-fluid">
	<div class="overlay">
		<div class="description">
			  <h1><strong>Fadel</strong> Muhammad</h1>
			  <p>Experienced Analyst and Initiator with demonstrated history of working in ecommerce industry. Has founded many social projects from scratch.</p>
		</div>
	</div>
</header>

<div class="container features">
  <div class="row">
    <div class="col-lg-4 col-md-4 col-sm-12">
      <h3 class="feature-title">Speak Up</h3>
      <p>Fadel terbiasa menyuarakan keresahannya tentang sekitar. Baik di sekolah, kampus, organisasi, atau kantor.</p>
    </div>
    <div class="col-lg-4 col-md-4 col-sm-12">
      <h3 class="feature-title">Initiate</h3>
      <p>Setelah speakup, Fadel biasanya berusaha melakukan inisiatif di berbagai lahan kontribusinya.</p>
    </div>
    <div class="col-lg-4 col-md-4 col-sm-12">
      <h3 class="feature-title">Influence</h3>
      <p>Dari berbagai kesempatan yang sudah Fadel ambil, Fadel berusaha menyebarkan inspirasinya ke banyak orang.</p>
    </div>
  </div>

   <div class="row">
      <div class="col-lg-10 col-md-10 col-sm-12">
        <p>Contact Me through fadel.muhammad@bukalapak.com</p>
        <p> <br><br><br>
      <a class="btn btn-primary btn-lg" href="/portfolio" role="button">Lihat Portfolio Proyek Sosial Fadel »</a><br><br>
      <a class="btn btn-primary btn-lg" href="/my-experience" role="button">Lihat Resume Fadel »</a>
    </p>
      </div>

      <div class="col-lg-2 col-md-2 col-sm-12">
      </div>

   </div>

  </div> 

<div class="container message-form">
  <section name="form">
    <h2>Send Message</h2>
      <form id="form" method="POST" action="{% url 'message_post' %}">
      {% csrf_token %}
      {{ message_form }}
      <br>
      <button type="submit" class="btn btn-default">Submit</button>
      </form>
  </section>
</div> 



</div>

{% load static %} 

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="{% static 'js/bootstrap.min.js' %}"></script>
<script src="{% static 'js/main.js' %}"></script>


</body>
</html>